html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

body {
    color: #333;
    font: 13px Arial, Helvetica, sans-serif;
    width: 1070px;
    margin: auto;
	padding:0 5px;
    background: url(../images/background.gif)  repeat-x left 146px;
	position: relative;
}
strong{ font-weight: bold; }
a { cursor: pointer; color: #0064A5; text-decoration: none; }
form.edit{ display:none; padding:12px 12px 6px 12px; border:1px #ccc solid; background-color:#fec; overflow:hidden; margin-bottom: 24px; }
form.edit input, form.edit textarea, form.edit select { display: block; width:98%; font: 13px Arial, Helvetica, sans-serif; padding:4px; line-height: 20px; }
form.edit input.button { width: auto; padding: 2px 10px; cursor: pointer; }
#content a:hover{ text-decoration: underline; }
#content p{ line-height: 18px; margin-bottom: 8px; }
.left{ float: left; }
.right{ float: right; }

a.readmore{
	width: 97px;
	height: 23px;
	display: block;
	color: #fff;
	text-align: center;
	line-height: 21px;
	background: #fff url(../images/readmore.gif) no-repeat left top;
}
#content a.readmore:hover{ text-decoration: none; font-weight: bold; }
h2.title, h3.title{
	font-size: 21px;
	color: #0064A5;
	margin-bottom: 5px;
}
h2.title span{ font-size: 31px; }
h3.title{ font-size: 16px; }

ul.list_dotted{ color: #006; margin-bottom: 10px; }
ul.list_dotted li{
	padding: 3px 0 3px 12px;
	background: #fff url(../images/dotted.gif) no-repeat left 8px;
}

#header{
	padding-top: 68px;
	overflow: hidden;
        background: url(../images/header-bg.jpg) no-repeat 570px 0px;
		z-index:-100

}
#menu{
	width:100%;
	margin-top:14px;
	padding-top:10px;
	padding-bottom: 24px;
	display: inline-block;
	overflow:hidden;
	background-color:#fff;
}
#menu li{
	float: left;
	display: inline;
}
#menu a{
	width: 139px;
	height: 44px;
	display: block;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 44px;
	text-align: center;
	background: #fff url(../images/menu.gif) no-repeat right top;
	overflow: hidden;
}
#menu a:hover, #menu a.visited{ background-position: left top; }

#content{
	overflow: hidden;
	margin: 0px;
padding-left:10px;
background:#fff;

}
body.services #content{ width: 1076px; background:#fff; }

div.section{
	width: 755px;
	margin-bottom: 24px;
}
body.services div.section{ width: 765px; }
body.projects div.section{ width: 765px; }

div.hrs{
	padding-top: 12px;
	border-top: 2px #d3d3d3 solid;
}

div#sides div.sides{ display: none; }
body.services div.main{
	width: 765px;
	float: right;
	margin-right:14px;
}
body.projects div.main{
	width:765px;
	float: right;
}
div.leftbar{
	width: 214px;
	float: left;
}
div.leftbar h2.title, body.contactus div.right h2.title{
	width: 214px;
	height: 37px;
	color: #fff;
	padding: 0 15px;
	line-height: 37px;
	overflow: hidden;
	background: url(../images/title.gif) no-repeat left top;
}
ul.submenu li{
	height: 35px;
	padding: 3px 6px;
	margin-bottom: 6px;
	background-color: #b6d3f1;
	line-height: 35px;
	overflow: hidden;
}
ul.submenu li a{
	color: #666;
	display: block;
	height: 35px;
	font-size: 14px;
	padding-right: 6px;
	border-right: 7px #75ace4 solid;
}
ul.submenu li a.longtext{ line-height: 18px; }
#content ul.submenu li a:hover, ul.submenu li a.visited{
	color: #333;
	text-decoration: none;
	border-right-color: #5275e5;
}
div.posts{
	overflow: hidden;
}
div.services div.posts .left{
	width: 500px;
}
div.services div.posts .right{
	width: 240px;
}
div.projects p.left{
	width: 230px;
	margin-right: 20px;
	overflow: hidden;
}
div.projects div.left{
	width: 420px;
}
#contactform input, #contactform textarea{
	width: 260px;
	padding:4px;
}
#contactform p.button input { width:auto; padding:2px 10px; cursor:pointer; }

a.email{
	display:block;
	width: 216px;
	height: 22px;
	color: #fff;
	padding:0 12px;
	line-height: 22px;
	font-weight: bold;
	background: #fff url(../images/email.gif) no-repeat left top;
	overflow: hidden;
}

div#side{
	position: absolute;
	top: 0;
	right: 6px;
	z-index: 100;
	width: 202px;
	height: 100%;
	padding-top: 80px;
}
body.home div#side{ height: 640px; z-index:99; }
body.services div#side{ height:216px; background: none; }

div#side a{
	width: 194px;
	height: 129px;
	border: 4px #0064A5 solid;
	display: block;
	overflow: hidden;
	margin-bottom: 21px;
}
div#side a img{ width: 100%; height: 100%; }

#footer{
	background:#fff;
	padding:99px 0;
	padding-left:100px;
	clear: both;
}
body.contactus div.right{ margin-left:55px; float: left; }
body.aboutus {}